#include "spkbox.h"

namespace zsy
{
    Spkbox::Spkbox(const SpkboxConfig &config)
        : config(config)
    {
    }

    std::string Spkbox::sn() const
    {
        return config.sn();
    }

    std::string Spkbox::name() const
    {
        return config.name();
    }
} // zsy